/*     34225 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__34225__ {max-width:1000px; margin:0 auto;}
.pm-slide_basic__34225__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_basic__34225__ a img {border:none;}
.pm-slide_basic__34225__.slide_zindex .owl-item {z-index:1;}
.pm-slide_basic__34225__ .item {position:relative;}
.pm-slide_basic__34225__ .item img {vertical-align:top;}
.pm-slide_basic__34225__ .item .caption {position:absolute; left:0; top:0;width:100%;height:100%;}
.pm-slide_basic__34225__ .item .caption .table{display:table;width:100%;height:100%;}
.pm-slide_basic__34225__ .item .caption .table .table-cell{display:table-cell;vertical-align:middle;}
.pm-slide_basic__34225__ .item .caption strong {
	display:block; padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box; line-height:2em; font-size:64px; font-weight:normal; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__34225__ .item .caption span{
	display:block; padding:0 10px;text-shadow:0px 0px 10px #000;
	box-sizing:border-box; line-height:2em; font-size:24px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.pm-slide_basic__34225__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__34225__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__34225__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_basic__34225__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__34225__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_basic__34225__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_basic__34225__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__34225__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__34225__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__34225__ .owl-dots {position:absolute; right:0; bottom:0; left:0; height:32px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__34225__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_basic__34225__ .owl-dots .owl-dot span {
	display:block;position:relative;width:50px; height:4px; margin:0 3px;
	background:#ddd;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}

.pm-slide_basic__34225__ .owl-dots .owl-dot span:before{content:'';display:block;position:absolute;left:0;top:0;width:0%;height:100%;background:#f38232;}
.pm-slide_basic__34225__ .owl-dots .owl-dot.active span:before,
.pm-slide_basic__34225__ .owl-dots .owl-dot:hover span:before{width:100%;}

.pm-slide_basic__34225__.empty__34225__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_basic__34225__.build_edit_mode .item {display:none;}
.pm-slide_basic__34225__.build_edit_mode .item:first-child {display:block;}

.pm-slide_basic__34225__.build_edit_mode .item .caption strong {font-size:48px;}
.pm-slide_basic__34225__.build_edit_mode .item .caption span {font-size:18px;}

@media (max-width:479px){
	.pm-slide_basic__34225__ {margin-bottom:32px;}
	.pm-slide_basic__34225__ .item .caption strong {font-size:16px;}
	.pm-slide_basic__34225__ .item .caption span {font-size:12px;}
}
@media (min-width:480px) and (max-width:767px){
	.pm-slide_basic__34225__ {margin-bottom:32px;}
	.pm-slide_basic__34225__ .item .caption strong {font-size:20px;}
	.pm-slide_basic__34225__ .item .caption span {font-size:14px;}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-slide_basic__34225__ {margin-bottom:32px;}
	.pm-slide_basic__34225__ .item .caption strong {font-size:32px;}
	.pm-slide_basic__34225__ .item .caption span {font-size:16px;}
}
@media (min-width:1024px) and (max-width:1599px){
	.pm-slide_basic__34225__ .item .caption strong {font-size:48px;}
	.pm-slide_basic__34225__ .item .caption span {font-size:18px;}
}
@media (min-width:1600px){
	.pm-slide_basic__34225__ .item .caption strong {font-size:64px;}
	.pm-slide_basic__34225__ .item .caption span {font-size:24px;}
}

/*     34227 : 텍스트 + 배경 이미지      */
.img__34227__ {box-sizing:border-box; max-width:100%; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__34227__ * {box-sizing:border-box;}
.img__34227__ img {max-width:100%; vertical-align:top;}
.img__34227__ .title__34227__ {display:block; margin:0 0 8px; padding:0; font-size:17px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__34227__ .cont__34227__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.05em;}
.img__34227__ .link__34227__ {display:inline-block; margin-top:10px; text-decoration:none; vertical-align:top;}
.img__34227__ .link__34227__ img {vertical-align:top;}

@media all and (min-width:768px){
	.img__34227__ {padding:20px 20px 15px;}
	.img__34227__ .link__34227__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__34227__ {height:199px; padding:40px 30px 0; background:url('/img_up/shop_pds/booyoung/build/option/untitled-031523342250.png') no-repeat 100% 100%;}
	.img__34227__ .title__34227__ {margin:0 0 15px; font-size:20px;}
	.img__34227__ .cont__34227__ {font-size:14px;}
	.img__34227__ .link__34227__ {margin-top:20px;}
}

/*     34228 : 텍스트 + 배경 이미지      */
.img__34228__ {box-sizing:border-box; max-width:100%; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__34228__ * {box-sizing:border-box;}
.img__34228__ img {max-width:100%; vertical-align:top;}
.img__34228__ .title__34228__ {display:block; margin:0 0 8px; padding:0; font-size:17px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__34228__ .cont__34228__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.05em;}
.img__34228__ .link__34228__ {display:inline-block; margin-top:10px; text-decoration:none; vertical-align:top;}
.img__34228__ .link__34228__ img {vertical-align:top;}

@media all and (min-width:768px){
	.img__34228__ {padding:20px 20px 15px;}
	.img__34228__ .link__34228__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__34228__ {height:199px; padding:40px 30px 0; background:url('/img_up/shop_pds/booyoung/build/option/icon1544595634.png') no-repeat 100% 100%;}
	.img__34228__ .title__34228__ {margin:0 0 15px; font-size:20px;}
	.img__34228__ .cont__34228__ {font-size:14px;}
	.img__34228__ .link__34228__ {margin-top:20px;}
}

/*     34229 : 이미지 리스트      */
.img_tile__34229__:after {content:''; display:block; clear:both;}
.img_tile__34229__ * {box-sizing:border-box;}
.img_tile__34229__ .item {float:left; position:relative;}
.img_tile__34229__ .item a {display:block; text-decoration:none;}
.img_tile__34229__ .figure {display:block;}
.img_tile__34229__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__34229__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__34229__ .caption > span {display:block; text-align:center;}
.img_tile__34229__ .caption > span.subject {font-size:13px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__34229__ .caption > span.content {display:none; font-size:13px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__34229__ .item {width:100%;}
.col_m_2__34229__ .item {width:50%;}
.col_m_3__34229__ .item {width:33.3333%;}
.col_m_4__34229__ .item {width:25%;}
.col_m_1__34229__ .item,
.col_m_2__34229__ .item2n,
.col_m_3__34229__ .item3n,
.col_m_4__34229__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__34229__ .caption {padding-top:15%;}
	.img_tile__34229__ .caption > span.subject {font-size:18px;}
	.img_tile__34229__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__34229__ .item,
	.col_m_2__34229__ .item2n,
	.col_m_3__34229__ .item3n,
	.col_m_4__34229__ .item4n {clear:none;}

	.col_t_1__34229__ .item {width:100%;}
	.col_t_2__34229__ .item {width:50%;}
	.col_t_3__34229__ .item {width:33.3333%;}
	.col_t_4__34229__ .item {width:25%;}
	.col_t_5__34229__ .item {width:20%;}
	.col_t_6__34229__ .item {width:16.6666%;}
	.col_t_1__34229__ .item,
	.col_t_2__34229__ .item2n,
	.col_t_3__34229__ .item3n,
	.col_t_4__34229__ .item4n,
	.col_t_5__34229__ .item5n,
	.col_t_6__34229__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__34229__ .caption {padding:25px 20px 0;}
	.img_tile__34229__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__34229__ .caption > span.content {margin-top:15px; font-size:13px;}

	.col_t_1__34229__ .item,
	.col_t_2__34229__ .item2n,
	.col_t_3__34229__ .item3n,
	.col_t_4__34229__ .item4n,
	.col_t_5__34229__ .item5n,
	.col_t_6__34229__ .item6n {clear:none;}

	.col_pc_1__34229__ .item {width:100%;}
	.col_pc_2__34229__ .item {width:50%;}
	.col_pc_3__34229__ .item {width:33.3333%;}
	.col_pc_4__34229__ .item {width:25%;}
	.col_pc_5__34229__ .item {width:20%;}
	.col_pc_6__34229__ .item {width:16.6666%;}
	.col_pc_1__34229__ .item,
	.col_pc_2__34229__ .item2n,
	.col_pc_3__34229__ .item3n,
	.col_pc_4__34229__ .item4n,
	.col_pc_5__34229__ .item5n,
	.col_pc_6__34229__ .item6n {clear:both;}
}

/*     34375 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___34375__ {display:block;     border: 1px solid #e9e9e9; }
.pm-board_tab_list___34375__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___34375__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list___34375__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___34375__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;
	font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___34375__ .tab-btn > li.on > a,
.pm-board_tab_list___34375__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #000000;border-bottom:none;background:#ffffff;color:#555555;
}
.pm-board_tab_list___34375__ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

.pm-board_tab_list___34375__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___34375__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___34375__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___34375__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___34375__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___34375__ .tab-cont {display:none;padding:15px 10px;background:#ffffff;    height: 127px;}
.pm-board_tab_list___34375__ .tab-cont.on {display:block}
.pm-board_tab_list___34375__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___34375__ .tab-cont ul li {font-size:13px; }
.pm-board_tab_list___34375__ .tab-conta {display:block;line-height:32px}
.pm-board_tab_list___34375__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___34375__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___34375__ .tab-cont a:hover dt {color:#000000}
.pm-board_tab_list___34375__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___34375__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___34375__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___34375__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___34375__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___34375__ .tab-cont.date_show a dl {padding-right:80px}
.pm-board_tab_list___34375__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

/*     34235 : 타이틀 텍스트      */
.title__34235__ p {margin:0; padding:0 0 5px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:bold; color:#000000;}
.title__34235__ p span {position:relative; top:-2px; margin-left:5px; font-size:12px; font-weight:normal; color:#aaaaaa;}

@media (max-width:1023px){
	.title__34235__ p {font-size:16px;}
}

/*     34236 : 콜센터      */
.account_24910_ .account_name {
	min-height:100px; margin:0 0 7px;
	background:url(/img_up/shop_pds/booyoung/build/option/call_icon1523342492.png) no-repeat 0 0;
	background-size:120px 100px;
}
.account_24910_ .account_name dt {margin:0; padding:8px 0 0; font-size:14px; font-weight:bold; color:#444444; line-height:1;}
.account_24910_ .account_name dd {margin:0; padding:7px 0 0; font-size:14px; font-weight:bold; color:#888888; line-height:1;}
.account_24910_ .account_num {margin:3px 0 0; padding:0 0 0 5px; font-size:13px; font-weight:bold; line-height:1.3em;}

@media all and (min-width:1024px){
	.account_24910_ .account_name {margin-bottom:15px;}
	.account_24910_ .account_num {margin-top:8px;}
}

/*     34237 : 타이틀 텍스트      */
.title__34237__ p {margin:0; padding:0 0 5px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:bold; color:#000000;}
.title__34237__ p span {position:relative; top:-2px; margin-left:5px; font-size:12px; font-weight:normal; color:#aaaaaa;}

@media (max-width:1023px){
	.title__34237__ p {font-size:16px;}
}

/*     34373 : 콜센터      */
.account_249101_ .account_name {
	min-height:100px; margin:0 0 7px;
	background:url(/img_up/shop_pds/booyoung/build/option/e-mail1544595417.png) no-repeat 0 0;
	background-size:120px 100px;
}
.account_249101_ .account_name dt {margin:0; padding:8px 0 0; font-size:14px; font-weight:bold; color:#444444; line-height:1;}
.account_249101_ .account_name dd {margin:0; padding:7px 0 0; font-size:14px; font-weight:bold; color:#888888; line-height:1;}
.account_249101_ .account_num {margin:3px 0 0; padding:0 0 0 5px; font-size:13px; font-weight:bold; line-height:1.3em;}

@media all and (min-width:1024px){
	.account_249101_ .account_name {margin-bottom:15px;}
	.account_249101_ .account_num {margin-top:8px;}
}

/*     39389 : 이미지 리스트      */
.img_tile__39389__:after {content:''; display:block; clear:both;}
.img_tile__39389__ * {box-sizing:border-box;}
.img_tile__39389__ .item {float:left; position:relative; top:0; width:44px; padding:10px; transition:.2s top ease-out;}
.img_tile__39389__ .item:hover {top:-10px;}
.img_tile__39389__ .item a {display:block; text-decoration:none;}
.img_tile__39389__ .figure {display:block;}
.img_tile__39389__ .figure img {width:44px; vertical-align:bottom;}
.img_tile__39389__ .caption {display:block; margin-top:10px;}
.img_tile__39389__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__39389__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__39389__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__39389__ .item {width:100%;}
.col_m_2__39389__ .item {width:50%;}
.col_m_3__39389__ .item {width:33.3333%;}
.col_m_4__39389__ .item {width:25%;}
.col_m_5__39389__ .item {width:20%;}
.col_m_6__39389__ .item {width:16.6666%;}

.col_m_1__39389__ .item,
.col_m_2__39389__ .item2n,
.col_m_3__39389__ .item3n,
.col_m_4__39389__ .item4n,
.col_m_5__39389__ .item5n,
.col_m_6__39389__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__39389__ .item:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; width:1px; height:50px; margin:auto 0; background:#000; opacity:.1;}
	.img_tile__39389__ .caption {margin-top:20px;}

	.text_sml__39389__ .caption > span.subject {font-size:14px;}
	.text_sml__39389__ .caption > span.content {font-size:13px;}
	.text_med__39389__ .caption > span.subject {font-size:16px;}
	.text_med__39389__ .caption > span.content {font-size:13px;}
	.text_big__39389__ .caption > span.subject {font-size:18px;}
	.text_big__39389__ .caption > span.content {font-size:13px;}

	.col_m_1__39389__ .item,
	.col_m_2__39389__ .item2n,
	.col_m_3__39389__ .item3n,
	.col_m_4__39389__ .item4n,
	.col_m_5__39389__ .item5n,
	.col_m_6__39389__ .item6n {clear:none;}

	.col_t_1__39389__ .item {width:100%;}
	.col_t_2__39389__ .item {width:50%;}
	.col_t_3__39389__ .item {width:33.3333%;}
	.col_t_4__39389__ .item {width:25%;}
	.col_t_5__39389__ .item {width:20%;}
	.col_t_6__39389__ .item {width:16.6666%;}

	.col_t_1__39389__ .item,
	.col_t_2__39389__ .item2n,
	.col_t_3__39389__ .item3n,
	.col_t_4__39389__ .item4n,
	.col_t_5__39389__ .item5n,
	.col_t_6__39389__ .item6n {clear:both;}

	.col_t_1__39389__ .item:before,
	.col_t_2__39389__ .item2n:before,
	.col_t_3__39389__ .item3n:before,
	.col_t_4__39389__ .item4n:before,
	.col_t_5__39389__ .item5n:before,
	.col_t_6__39389__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__39389__ .item:before {height:70px;}
	.img_tile__39389__ .caption {margin-top:30px;}

	.col_t_1__39389__ .item,
	.col_t_2__39389__ .item2n,
	.col_t_3__39389__ .item3n,
	.col_t_4__39389__ .item4n,
	.col_t_5__39389__ .item5n,
	.col_t_6__39389__ .item6n {clear:none;}

	.col_t_1__39389__ .item:before,
	.col_t_2__39389__ .item2n:before,
	.col_t_3__39389__ .item3n:before,
	.col_t_4__39389__ .item4n:before,
	.col_t_5__39389__ .item5n:before,
	.col_t_6__39389__ .item6n:before {display:block;}

	.col_pc_1__39389__ .item {width:100%;}
	.col_pc_2__39389__ .item {width:50%;}
	.col_pc_3__39389__ .item {width:33.3333%;}
	.col_pc_4__39389__ .item {width:25%;}
	.col_pc_5__39389__ .item {width:20%;}
	.col_pc_6__39389__ .item {width:16.6666%;}

	.col_pc_1__39389__ .item,
	.col_pc_2__39389__ .item2n,
	.col_pc_3__39389__ .item3n,
	.col_pc_4__39389__ .item4n,
	.col_pc_5__39389__ .item5n,
	.col_pc_6__39389__ .item6n {clear:both;}

	.col_pc_1__39389__ .item:before,
	.col_pc_2__39389__ .item2n:before,
	.col_pc_3__39389__ .item3n:before,
	.col_pc_4__39389__ .item4n:before,
	.col_pc_5__39389__ .item5n:before,
	.col_pc_6__39389__ .item6n:before {display:none;}
}

